<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

<fontconfig>

<dir prefix="xdg">fonts</dir>

<match target="pattern">
    <test name="family" qual="any">
        <string>monospace</string>
    </test>
    <edit binding="strong" mode="prepend" name="family">
       <string>JetBrains Mono</string>
    </edit>
</match>
<match>
    <test name="family" qual="any">
        <string>regular</string>
    </test>
	<edit binding="strong" mode="prepend" name="family">
        <string>FOT-RodinBokutoh Pro</string>
	</edit>
</match>
<match>
	<test name="family" qual="any">
        <string>sans-serif</string>
	</test>
	<edit binding="strong" mode="prepend" name="family">
		<string>FOT-RodinBokutoh Pro</string>
	</edit>
</match>
<match>
	<test name="family" qual="any">
		<string>serif</string>
	</test>
	<edit binding="strong" mode="prepend" name="family">
		<string>FOT-RodinBokutoh Pro</string>
	</edit>
</match>

<alias>
    <family>Helvetica</family>
    <prefer>
        <family>FOT-RodinBokutoh Pro</family>
    </prefer>
</alias>
<alias>
    <family>Liberation Mono</family>
    <prefer>
        <family>JetBrains Mono</family>
    </prefer>
</alias>
</fontconfig>
